Subject: MPLScon Postponement

From: Irwin Lazar <[email-masked]>
Date: Thu, 13 Sep 2001 17:21:56 -0400

In light of the tragic events in New York and Washington, D.C. this past 
Tuesday, we have decided to postpone this fall's MPLScon event until April 
2002. The location will again be the Hyatt Regency Hotel in Reston, 
Virginia. Exact dates will be posted on www.mplscon.com as soon as they are 
confirmed.

At this trying time my thoughts and prayers go out to all of you, your 
families, and your friends that have been touched by this senseless act of 
violence.

Please contact me directly if you have any questions or concerns.

God Bless.
Irwin